/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: .8em;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}
H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}
		
.menu {
	font-family: Copperplate Gothic Bold;
	font-size: medium;
	FONT-WEIGHT: normal;
	color: Black;
}
.mediumWhite {
	font-family: Verdana;
	font-size: 10;
	FONT-WEIGHT: normal;
	color: White;
}
.medium {
	font-family: Copperplate Gothic Light;
	font-size: 12;
	FONT-WEIGHT: normal;
	color:  Black;
}
.mediumB {
	font-family: Copperplate Gothic Light;
	font-size: 12;
	FONT-WEIGHT: bold;
	color:  Black;
}

A:link	{	
	text-decoration:	none;
	color:	#3333cc;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#3333cc;
	}
.strikeThrough
{
	font-weight: normal;
	font-size: 8pt;
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: line-through;
}
.size1
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 6pt;
    FONT-WEIGHT: normal
}
.size1B
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 6pt;
    FONT-WEIGHT: bold
}
.size1U
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 6pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.size1I
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 6pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: normal
}
.size1BU
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 6pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.size1BI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 6pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold
}
.size1UI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 6pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.size2
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
.size2B
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.size2U
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.size2I
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: normal
}
.size2BU
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.size2BI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold
}
.size2UI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.size2W
{
    COLOR: white;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
.size2Gray
{
	COLOR:Gray;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}	
.size2BGray
{
    COLOR:Gray;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.size2Blue
{
	COLOR:#0A57A5;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
.size2Red
{
	COLOR: Maroon;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
.size2G
{
    COLOR:Green;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
.size3
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.size3B
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.size3U
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.size3I
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: normal
}
.size3BU
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.size3BI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold
}
.size3UI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.size3W
{
    COLOR: white;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.size3Gray
{
	COLOR:Gray;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}	
.size3BGray
{
    COLOR:Gray;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.size3Blue
{
	COLOR:#0A57A5;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.size3Red
{
	COLOR: Maroon;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.size3G
{
    COLOR:Green;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.size4
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: normal
}
.size4B
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.size4U
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.size4I
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: normal
}
.size4BU
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.size4BI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold
}
.size4UI
{
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}

.copyright {
	font-family: Verdana:Arial;
	font-size: 10;
	font-weight: normal;
	color: Black;
}
	
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
    height: 90px;
    width: 369px;
}
.buttonWhite
{
	COLOR: white;
	BACKGROUND-COLOR: #BCBCBC; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
}
.buttonWhiteSmall
{
	COLOR: white;
	BACKGROUND-COLOR: #BCBCBC; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
}
.buttonRed
{
	COLOR: RED;
	BACKGROUND-COLOR: #BCBCBC; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;	
}